<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('./partials/styles.ejs') %>
    <title>Battleship.tk - Página não encontrada</title>
</head>
<body>
    <%- include('./partials/navbar.ejs') %>
    <div class="container-fluid content bg-light d-flex flex-column justify-content-center align-items-center">
       <div class="display-4 text-center">A Página que procura não foi encontrada!</div>
       <div><br><br></div>
       <img src="/img/notfound.svg" height="400px" alt="Página não encontrada">

    </div>
    <%- include('./partials/footer.ejs') %>
</body>
<%- include('./partials/scripts.ejs') %>
</html>